Add or replace static audience members
POST
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
audienceKey*stringaudience stable key
application/json- body
externalIds?array<string>External contact IDs, up to 1000
mode?stringDefault add
Value in
"add""replace"[key: string]?unknownMembers updated
application/json- response
success*booleanaudienceKey*stringmemberCount*number[key: string]?unknowncurl -X POST 'https://api.mailly.site/audiences/string/members' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "audienceKey": "string", "memberCount": 0, "property1": null, "property2": null}